This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511679 - FTBFS gvfs-1.3.1-2.fc12
FTBFS gvfs-1.3.1-2.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:48 EDT by FTBFS
Modified: 2015-03-03 17:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-18 22:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (990.17 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
build.log (177.04 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
root.log (1.40 MB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
build.log (170.82 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
mock.log (1013 bytes, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:48:44 EDT
gvfs-1.3.1-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:48:46 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:48:50 EDT
Created attachment 353127 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:48:51 EDT
Created attachment 353128 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:48:52 EDT
Created attachment 353129 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:48:55 EDT
Created attachment 353130 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:48:56 EDT
Created attachment 353131 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:48:57 EDT
Created attachment 353132 [details]
mock.log

mock.log for x86_64
Comment 8 Matthias Clasen 2009-07-18 22:10:04 EDT
gvfs 1.3.2 has been successfully built

Note You need to log in before you can comment on or make changes to this bug.